Subject: Fwd: | EH-201906101914-388086 | International Order, please do not ship.
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 12 Jun 2019 03:13:40 +0000

Guys,

Jessica IS NOT in charge of international orders then why are you escalating to Jessica for stopping or making changes to international orders?? Jessica MUST not be marked on anything to do with international orders, not even CCed.

@ Ashish/ Pritish: please explain to all who handle HFL,  this has happened several times in the past.

Regards,
Deeksha
Sent from my iPhone

Begin forwarded message:

From: [email-masked]<mailto:[email-masked]>
Date: 12 June 2019 at 08:11:39 GMT+5:30
To: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>
Subject: RE: | EH-201906101914-388086 | International Order, please do not ship.

This is an international order. Jessica DOES NOT GET THESE.  Not only that, it was actually shipped.  These ship very quickly.

Deb

----- Original Message -----
From:
"Jessica Stephenson" <[email-masked]<mailto:[email-masked]>>

To:
"[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc:

Sent:
Tue, 11 Jun 2019 13:28:33 +0000
Subject:
RE: | EH-201906101914-388086 | International Order, please do not ship.

We did not receive this order.

Jessica Stephenson  |  Processing Manager
Specialty Fulfillment Center Inc
3 - 17th Avenue South
Nampa, Idaho 83651
208.466.2647
[email-masked]<mailto:[email-masked]>

Complete Customer Fulfillment Management
SFC is committed to delivering a full range of order fulfillment solutions in an easy-to-implement, cost effective friendly manner
Experience Matters

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 10, 2019 6:11 PM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Cc: Jessica Stephenson <[email-masked]<mailto:[email-masked]>>
Subject: | EH-201906101914-388086 | International Order, please do not ship.

Hi,

| EH-201906101914-388086 |

Customer came on chat, said placed the wrong order, therefore Order is cancelled and refunded. Please do not ship.

Best Regards,

Max
HFL Customer Support.

----- Original Message -----
From:
"[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

To:
"[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc:

Sent:
Mon, 10 Jun 2019 22:11:10 +0000 (UTC)
Subject:
Re: Russ ... how do you know if you REALLY have anxiety? Here's a simple quiz...

Hi,

So Your vitamin did not work at all for me or my wife unfortunately.
Thanks
Russ

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Mon, Jun 10, 2019 at 5:30 PM, - Dr. Sam Robbins -
<[email-masked]<mailto:[email-masked]>> wrote:
Hi Russ ... A couple of months ago I sent an email about "what type of anxiety do you have and how to fix it". Since that video, I got a lot of questions about, "HOW do I know if I really have anxiety?<http://www.drsamrobbins.com/?p=12206&utm_source=email&utm_medium=PV&utm_campaign=send-all&utm_term=email285-blog_2019-06-10&utm_content=anxiety-quiz>"...

Well, today's short video/blog gives you a simple quiz, 5 easy "yes" or "no" answers<http://www.drsamrobbins.com/?p=12206&utm_source=email&utm_medium=PV&utm_campaign=send-all&utm_term=email285-blog_2019-06-10&utm_content=anxiety-quiz> and you'll have a good idea. Let me know about your results...
Your Simple Anxiety Quiz<http://www.drsamrobbins.com/?p=12206&utm_source=email&utm_medium=PV&utm_campaign=send-all&utm_term=email285-blog_2019-06-10&utm_content=anxiety-quiz>
http://DrSamRobbins.com/?p=12206<http://www.drsamrobbins.com/?p=12206&utm_source=email&utm_medium=PV&utm_campaign=send-all&utm_term=email285-blog_2019-06-10&utm_content=anxiety-quiz>

Warmest Regards
Dr. Sam =)
© DrSamRobbins.com<http://DrSamRobbins.com>  ||   412 S. Rainbow Blvd89103
You may stop<https://hflemails.com/a/a.php/m/1da17/vk7jcf> future emails if you wish, but you'll miss important VIP Health Tips.